Subject: bug#15804: closed (Re: bug#15804: Error: partition length of 7518568448 sectors exceeds the loop-partition-table-imposed maximum of 4294967295)

From: [email-masked] (GNU bug Tracking System)
Date: Tue, 12 Nov 2013 21:20:03 +0000

Your bug report

#15804: Error: partition length of 7518568448 sectors exceeds the loop-partition-table-imposed maximum of 4294967295

which was filed against the parted package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
15804: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=15804
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#15804: Error: partition length of 7518568448 sectors exceeds the loop-partition-table-imposed maximum of 4294967295
From: Phillip Susi <[email-masked]>
To: [email-masked]
Date: Tue, 12 Nov 2013 16:19:35 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Closing since I can't reproduce this on 2.3 or higher.

Subject: Error: partition length of 7518568448 sectors exceeds the loop-partition-table-imposed maximum of 4294967295
From: Russell Jones <[email-masked]>
To: <[email-masked]>
Date: Mon, 04 Nov 2013 14:45:22 -0600
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all, 

I have a 3.5TB logical volume made from two 1.75 TB
partitions / physical volumes. The partitions are being created on
CentOS 6.4 with parted 2.1. Whenever I do a "parted -l" I get the
following message: 

Error: partition length of 7518568448 sectors
exceeds the loop-partition-table-imposed maximum of 4294967295

lvdisplay works fine with no warnings/errors, and I can write data to
the logical volume. What exactly does this error mean and will it affect
the availability of my logical volume to store the full 3.5TB of data?

Thanks!